| Version: 3.0.4

wxUniCharRef Class Reference
Class List by Category » Data Structures

`#include </usr/src/ports/wxWidgets3.0/wxWidgets3.0-3.0.4-1.x86_64/src/wxWidgets-3.0.4/interface/wx/unichar.h>`

## Detailed Description

Writeable reference to a character in wxString.

This class can be used in the same way wxChar is used, except that changing its value updates the underlying string object.

##

Library: wxBase

<>< =''>:</>&;&;< =''>\ </></>